<?xml version="1.0" encoding="utf-8"?>
<component size="1020,275" pivot="0.5,0.5" extention="Button">
  <controller name="cont_type" pages="0,sign,1,wheel,2,task" selected="2"/>
  <controller name="cont_red" pages="0,none,1,red" selected="1"/>
  <controller name="gift" pages="0,a,1,b" selected="1"/>
  <displayList>
    <image id="n49_112ep" name="n49" src="112epg7" fileName="img/daily_sign_in.png" xy="0,0">
      <gearDisplay controller="cont_type" pages="0"/>
      <gearDisplay2 controller="gift" pages="1" condition="0"/>
    </image>
    <image id="n50_112ep" name="n50" src="112epg5" fileName="img/daily_task.png" xy="0,0">
      <gearDisplay controller="cont_type" pages="2"/>
      <gearDisplay2 controller="gift" pages="1" condition="0"/>
    </image>
    <image id="n51_112ep" name="n51" src="112epg6" fileName="img/lucky_wheel.png" xy="0,0">
      <gearDisplay controller="cont_type" pages="1"/>
      <gearDisplay2 controller="gift" pages="1" condition="0"/>
    </image>
    <image id="n53_nr06" name="n53" src="nr06pga" fileName="img/Events_002.png" xy="0,0">
      <gearDisplay controller="cont_type" pages="0"/>
      <gearDisplay2 controller="gift" pages="0" condition="0"/>
    </image>
    <image id="n55_nr06" name="n55" src="nr06pg9" fileName="img/Events_001.png" xy="0,0">
      <gearDisplay controller="cont_type" pages="1"/>
      <gearDisplay2 controller="gift" pages="0" condition="0"/>
    </image>
    <image id="n56_nr06" name="n56" src="nr06pgb" fileName="img/Events_003.png" xy="0,0">
      <gearDisplay controller="cont_type" pages="2"/>
      <gearDisplay2 controller="gift" pages="0" condition="0"/>
    </image>
    <image id="n45_h605" name="n45" src="x6ybg2" fileName="img/3.png" xy="982,4" pivot="0.5,0.5" aspect="true">
      <gearDisplay controller="cont_red" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
  </displayList>
  <Button downEffect="scale" downEffectValue="0.8"/>
  <transition name="t0" autoPlay="true">
    <item time="0" type="Scale" target="n45_h605" tween="true" startValue="1,1" endValue="1.2,1.2" duration="9" repeat="-1" yoyo="true"/>
  </transition>
</component>